### Struct

# PapersDocument Mapping

#### Description

    struct PpsMapping {
      PpsRectangle area;
      gpointer data;
    }

No description available.

###### Structure members

`area`

  No description available.

`data`

  No description available.

#### Constructors

###### pps_mapping_new

No description available.

#### Instance methods

###### pps_mapping_copy

No description available.

###### pps_mapping_free

No description available.

###### pps_mapping_get_area

No description available.

###### pps_mapping_get_data

No description available.

###### pps_mapping_set_area

No description available.

###### pps_mapping_set_data

No description available.